/* for showing a photo gallery, either in a thickbox or in a popup window */

#TB_ajaxContent {
	padding-bottom: 5px;
}

#sizeWindow {
	padding-top: 10px;
	position: relative;
}

#sizeWindow h1 {
	color: #00536B;
	background: #fff;
	padding: 0;
	margin: 5px 0 10px 0;
	font-size: 18px;
	text-align: center;
}
	#sizeWindow h1 span {
		color: #2D9F05;
	}

#galleryNav {
	height: 385px;
	float: left;
	border-right: 1px solid #ccc;
	overflow: auto;
	padding-right: 10px;
	margin-right: 10px;
	width: 170px;
	w\idth: 160px;
}
	
	#galleryNav p.limaFont {
		text-align: center;
		font-size: 12px;
		color: #2D6910;
		margin: 5px 0 8px 0;
		padding: 0;
	}
	#galleryNav ul {
		list-style-type: none;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	#galleryNav li {
		display: block;
		margin: 0 0 10px 0;
		padding: 0;
		text-align: center;
		font-size: 14px;
		line-height: 15px;
		/*background: url(/img/bg/gallery-li.gif) bottom left repeat-x;
		border-bottom: 1px solid #ddd;
		border-left: 1px solid #eee;*/
	}
	#galleryNav li.current a {
		background: url(/img/bg/gallery-li-on.gif) bottom left repeat-x;
	}
	#galleryNav a {
		display: block;
		padding: 6px 4px;
		border: 1px solid #fff;
		border-bottom: 1px solid #ddd;
	}
	#galleryNav a:hover {
		border: 1px solid #ddd;
	}
	#galleryNav a img {
		display: block;
		margin: 0 auto 2px auto;
		padding: 0;
		text-decoration: none;
	}
	#sizeWindow #galleryNav a {
		color: #00d;
	}
	#sizeWindow #galleryNav li.current a {
		color: #555;
		text-decoration: none;
		border-bottom: 1px solid #2D6910;
	}
	#sizeWindow #galleryNav li.current a:hover {
		border:  1px solid #fff;
		border-bottom: 1px solid #2D6910;
	}


#galleryContent {
	float: right;
	width: 490px;
	margin-right: 10px;
}
	#sizeWindow #galleryContent p {
		margin: 0 0 1em 0;
		padding: 0;
		text-align: center;
	}
	#sizeChart {
		float: left;
	}
	img.sizeImage {
		display: block;
		padding: 10px 0 10px 92px;
	}
	img.bigImage {
		display: block;
		margin: 10px auto;
		border: 1px solid #ddd;
	}
	img.sizeRuler {
		display: block;
	}
	img.product {
		border: 1px solid #dcedf1;
	}
	#usCoins {
		float: left;
		margin-top: 2px;
		margin-left: 25px;
	}
	#sizeCircles {
		padding-top: 10px;
		padding-left: 50px;
	}
	#sizeWindow #galleryContent p#sizeDisclaimer {
		font-size: 11px;
		color: #999;
		margin: 0;
		padding: 10px 0 0 50px;
		text-align: left;
	}
	#sizeWindow #galleryContent .productInfo h2 {
		padding: 0 0 3px;
		margin: 0;
		font-size: 16px;		
		color: #2D6910;
	}
	#sizeWindow #galleryContent .productInfo p {
		font-size: 12px;
		text-align: left;
		line-height: 14px;
	}
	#sizeWindow p.measurements {
		text-align: left;
		color: #555;
	}

div#closePopup {
	text-align: center;
}

div#TB_ajaxContent{
	overflow-x: hidden;
}

/* for products with chain-style long images */

#galleryWideContent {
	width: 570px;
	margin: 0 auto;
}

table.attributes {
	margin: 6px 0 15px 0;
}
table.attributes td {
	font-size: 12px;
	color: #555;
}

#ruler-in {
	width: 563px;
	height: 48px;
	margin: 0;
	background: url(/img/detail/ruler-inches-big.gif) no-repeat 0 3px;
}
#ruler-cm {
	width: 568px;
	height: 41px;
	margin: 0;
	background: url(/img/detail/ruler-cm-big.gif) no-repeat 0 8px;
}

/* zoomable search images */
div.zoomwrap {
	position: relative;
}
div.zoomwrap p.zoomLoadingIndicator {
	position: absolute;
	margin: 0;
	background: #ddd;
	color: #222;
	font-size: 12px;
	padding: 3px 10px;
	width: 140px;
	w\idth: 120px;
}
div.zoomwrap img.cover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	z-index: 98;
}
div.zoomwrap .lens {
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	border: 3px solid #000;
}
div.zoomwrap .lens img {
	position: absolute;
	top: 0;
	left: 0;
}
